body {
   cursor: url("https://64.media.tumblr.com/36340cbfa7dc266ea2ae59b752799c20/5b6e6168acdac5b0-44/s75x75_c1/618c200aff512eefae85473207e556e0bb36b167.gifv"), auto
}
.aboutbox p { margin: 5px; }
.aboutbox p:first-child { font-size: 22px; font-family: Arial, Helvetica, sans-serif; color:#ff7096; margin: 15px 0 0px; }
.aboutdiv { display: flex; justify-content: flex-end; align-items: baseline; }
.sona     { background: var(--box-gradient1); border-radius: 200px; width: 100px; display: flex; justify-content: center; margin-left: 50px; }
.sona img { filter: drop-shadow(2px 4px 0px var(--border-color1)) drop-shadow(-2px -4px 0px var(--border-color2)); pointer-events: none; }
.floating { animation-iteration-count: infinite; animation-name: floatingani; animation-duration: 5s; position: relative; bottom: 5px; }
@keyframes floatingani { 50% { transform: translateY(10px); } }
.gallery-thumb img { height: 150px; max-width: 150px; }
.gallery-desc { padding: 8px 2px; }
.gallery-desc span { letter-spacing: 0px; font-family: 'PixelOperator'; }
.innerbox { padding: 20px; }
.sidebar-content { padding: 15px 10px 15px 10px; }
.solo-sidebar { width: 100%; min-width: auto; padding: 0 5px; }
/* LAYOUT JUNK */ 
.coolheader { font-size: 25px; height: 35px; }
.sidebar-content { padding: 5px; }
.innerbox { padding: 10px; }
.solo-sidebar    { width: 80%; min-width: 665px; }
.solobar-content { width: 100%; padding: 0px; margin: 0px; }
.soloinnerbox    { padding: 20px 15px; }
.sitemap   { columns: 2; }
.updatelog { width: 100%; }
/* ===== IMAGE GALLERY NAVIGATION ===== */
.gallery-group { display: flex; justify-content: center; flex-wrap: wrap; gap: 15px; }
.gallery-thumb img { box-shadow: 3px 3px var(--shadow-color1), -3px -3px var(--shadow-color2); border-radius: 100px; object-fit: cover; height: 190px; max-width: 190px; width: 100%; transition: 0.2s; }
.gallery-thumb:hover img { transform: scale(1.1); }
.gallery-thumb:hover .gallery-desc { box-shadow: 2px 2px var(--border-color1), -2px -2px var(--border-color2); }
.gallery-thumb:hover span { letter-spacing: 1px; }
.gallery-desc { box-shadow: 2px 2px var(--border-color1), -2px -2px var(--border-color2); background: var(--bg-color); padding: 7px 10px; border-radius: 5px; transition: 0.2s; }
.gallery-desc span { text-shadow: var(--text-effect); color: var(--light-text); letter-spacing: 2px; font-size: 17px; transition: 0.2s; }
.gallery-inactive { pointer-events: none; }
.gallery-inactive img { filter: sepia(1) hue-rotate(211deg) saturate(0.7); }
.gallery-inactive .gallery-desc { box-shadow: 2px 0px var(--accentbox-border), -2px 0px var(--accentbox-border); background: var(--accentbox-color); }
.gallery-inactive span { color: var(--text-shadow); text-shadow: none; }